Subject: Re: bug#42447: Issue with CGIT service

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 27 Jul 2020 13:24:38 +0200

On Mon, Jul 27, 2020 at 01:18:19PM +0200, pelzflorian (Florian Pelz) wrote:
> Perhaps this can be properly fixed by using supplementary groups now
> that <https://issues.guix.info/issue/41573> has been pushed.

P.S. I had thought of <https://issues.guix.info/issue/38438> where
fcgiwrap is involved.